@charset "utf-8";
body{
  font-family:arial; 
	padding: 0px;
	margin: 0px;
	background-color:#4b6fa1;
	
}
.all {
	position: relative;
	/*width: 870px;*/
	width: 800px;
	margin: auto;
	/*border: 1px solid green;*/
}
	.all1 {
		position: relative;
		float: left;
		/*width: 890px;*/
		width: 800px;
		margin: 0px;
		/*border: 1px solid yellow;*/
		padding: 0px;
	}
		.image1 {
			position: relative;
			float:left;
			width: 798px;
			height: 248px;
			background-color:#FFFFFF;
			margin: 0px;
			/*border: 1px solid black;*/
			padding: 0px;
			margin: 0px;
			font-size: 0%;
		}
		.title1 {
			position: absolute;
			left: 313px;
			top: 48px;
			width: 429px;
			height: 30px;
			color:#FFFFFF;
			font-family:Arial, Helvetica, sans-serif;
			font-size:27px;
			font-weight: bold;
			background-color: #ce0000;
			margin: 0px;
		}
		.content3 {
			position: absolute;
			left: 313px;
			top: 171px;
			width: 429px;
			height: 51px;
			color: #ce0000;
			background-color:#FFFFFF;
			font-weight:bold;
			font-family:Arial, Helvetica, sans-serif;
			font-size: 13px;
			margin: 0px;
			/*border: 1px solid black;*/
		}
		.menu1 {
			position: relative;
			float:left;
			width: 747px;
			height: 34px;
			border: 0px;
			margin: 0px;
			border-bottom: 3px solid #000000;
			border-right: 3px solid #000000;
			color:#FFFFFF;
			background-color: #595959;
			margin-top: 0px;
			padding-top: 0px;
			z-index: 100;
		}
		.colleft{
      position: relative;
      float: left;
      margin: 0px;
      padding: 0px;
      padding-left: 36px;
      /*border: 1px solid red;*/
		}
    .colright{
      position: relative;
      float: right;
      margin: 0px;
      padding: 0px;
      padding-left: 36px;
      /*border: 1px solid red;*/
    }
      .content1 {
        position: relative;
        float: left;
        /*clear: both;*/
        /*margin-left: 36px;*/
        width: 236px;
        /*height: 610px;*/
        background-color:#d9d9d9;
        border-right: 3px solid #000000;
        border-bottom: 3px solid #000000;
        /*border: 1px solid black;*/
        z-index: 10;
        padding: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
      }
		.all2 {
			position: relative;
			/*width: 520px;*/
			width: 450px;
			padding: 0px;
			float:left;
			clear: none;
			margin: 0;
			margin-left: 40px;
			/*margin-top: 123px;*/
			/*border: 2px solid red;*/
			/*padding: 2px;*/
			/*border: 1px solid red;*/
		}

			.content2 {
				position: relative;
				margin: 0px;
				padding: 0px;
				width: 449px;
				float:left;
				/*height: 505px;*/
				/*height: 200px;*/
				font-family:Arial, Helvetica, sans-serif;
				background-color:#FFFFFF;
				/*border: 1px solid black;*/
			}
			.banner {
				position: relative;
				margin-top: 10px;
				float:left;
				clear: none;
				width: 449px;
				height: 107px;
				color:#FF0000;
				background-color:#ccccff;
				/*border: 1px solid black;*/
			}